Subject: Don't share anything but those files

From: Yves Perron <[email-masked]>
Date: Fri, 13 Jul 2012 10:40:12 -0400

Greetings everyone,

I'm wondering how to commit only selected files/folders on GIT, if even 
possible. Note, the ignore list is not a good option for me as I'd like 
to add a few files in a folder that contains many hundreds for instance.

Basically, I'm looking for a way to say, don't share anything but those 
files.

thx